{
  "format_version": "1.21.70",
  "minecraft:client_biome": {
    "description": {
      "identifier": "ice_mountains"
    },
    "components": {
      "minecraft:fog_appearance": {
        "fog_identifier": "pbr:vanilla"
      },
      "minecraft:water_appearance": {
        "surface_color": "#1156a7"
      },
      "minecraft:sky_color": {
        "sky_color": "#619bc5"
      }
    }
  }
}
